Subject: Re: [1/2] [NET] link_watch: Move link watch list into net_device

From: Chris Wright <[email-masked]>
Date: Thu, 10 May 2007 15:53:08 -0700

* Jeremy Fitzhardinge ([email-masked]) wrote:
> Yep, this patch gets rid of my spinning thread.  I can't find this patch
> or any discussion on marc.info; is there a better netdev list archive?

See the "linkwatch bustage in git-net" thread on netdev

http://thread.gmane.org/gmane.linux.network/61800/focus=61812